chtml, body {
	height: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}
body {
	height: 100%;
    font-family: 'Roboto', sans-serif;
	color:#636363;
	overflow-x: hidden;
	font-size: 18px;
}
input, button, select, textarea { border: 0; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; outline: none;  font-family: 'Roboto', sans-serif; font-size: 18px;}

 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	 opacity:1;
}
 ::-moz-placeholder { /* Firefox 19+ */
	opacity:1;
}
 :-ms-input-placeholder { /* IE 10+ */
	opacity:1;
}
 :-moz-placeholder { /* Firefox 18- */
	opacity:1;
}

strong{ 
	font-weight: 700;
}
.nav, .row, .search_bar, .crumbs, .center, .sitemap{
	float:left;
	width:100%;
	
}
.wow, .wow2 { visibility: hidden; } 


.img-responsive{
  display: block;
  max-width: 100%;
  height: auto;
}
.img-responsive2{
  display: block;
  max-width: 100%;
  height: auto;
}
.box_sizing{
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.trans_all {
    transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		-webkit-transition: all 0.3s ease 0s;
}
.txt_overflow{ white-space:nowrap;	text-overflow:ellipsis;	overflow:hidden;}
.hidden_ex_mob{ display: none;}
.container {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
    max-width: 1300px;
	margin: 0 auto;
	height: auto;
	text-align: left;
}
.container.rel{
	position:relative;	
}
.containerFull{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.relative{
	position:relative;	
}
.absolute{ position:absolute; }
.centerdiv {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}
.fl_left{ float:left;}
.fl_right{ float:right;}


#page{
	width: 100%;
	top: 95px;
	position: absolute;
	z-index:9;

}
#layerslider{
	top:0px;
/*	min-height:480px;*/
	width:100%; margin:0 auto; text-align:center;
	z-index:99;
}
.pos_hor{
	left:50%;
	-ms-transform: translate(-50%, 0%);
	-webkit-transform: translate(-50%, 0%);
   	transform: translate(-50%, 0%);
}
.pos_ver{
	top:50%;
	-ms-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
   	transform: translate(0%, -50%);
}
.pos_hor_ver{
	left:50%;
	top:50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
   	transform: translate(-50%, -50%);
}

/*CRUMBS*/
.crumbs{
	float: right;
	width:100%;
	font-weight:300;
	height:90px;
	line-height:70px;
	margin-top:0px;
	text-align:left;
	margin-bottom:0px;
}
.crumbs ul{
	float:left;
	width:100%;
	list-style-type: none;
	margin: 0px; padding: 0px;
}
.crumbs li{
	float: left; 
	list-style-type: none;
	margin: 0px; padding: 0px;
}
.crumbs li.tss, .crumbs li.last{
	width:40px;
	height:70px;
	text-align:center;
}
.crumbs li.tss{
	background: url(../img/main/tsscrumbs.png) center center no-repeat;
}
.crumbs, .crumbs a , .crumbs a:hover, .cms_contentv2 .crumbs a, .cms_contentv2 .crumbs a:hover {
	color:#95b718;
	font-size:14px;
	font-style:normal;
	text-decoration:none !important;
	
}

.crumbs li:last-child a, .crumbs li:last-child a:hover, .cms_contentv2 .crumbs li:last-child a, .cms_contentv2 .crumbs li:last-child a:hover{
	color:#636363;
	text-decoration:none !important;
}
/*
a.knop, a.knop_or{
	display:block;
	border-radius:24px;
	height:44px !important;
	line-height:44px !important;
	text-align:center;
	border:solid 2px #FFF;
	padding-left:22px;
	padding-right:22px;
	color:#ed781e !important;
}
a.knop i{
	display:block;
	float:right;
	width:7px;
	height:44px;
	margin-left:10px;
	background-image:url(../../imgv3/main/arr_or.png);
	background-position:center 17px;
	background-repeat:no-repeat;
}
a.knop:hover, a.select{
	background-color:#FFF;
}


a.knop_or{
	border:solid 2px #ed781e !important;
	color:#ed781e !important;
	text-decoration:none !important;
	font-size:20px !important;
}
a.knop_or:hover{
	color:#FFF !important;
	background-color: #ed781e;
}
*/
select.hide_arrow{
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

select.hide_arrow::-ms-expand {
    display: none;
} 

/*FOOTERS*/

.cookie_bar{ position:fixed; bottom:-100px; width:100%; height:100px; background-color:#ed781e; z-index:6999;}
.cookie_bar p{
	text-align:left;
	width:100%;
	line-height:60px;
	font-size:16px;
	color:#5e5e5d;
	background-color:#f0f0f0;
	height:60px;
	border-radius:30px;
	display:block;
	margin-top:20px;
	padding-left:30px;
	
}
.cookie_bar p a{ color:#5e5e5d; font-weight:600; text-decoration:underline;}
.cookie_bar p i{
	display:block;
	float:right;
	background-color:#FFF;
	height:48px;
	width:48px;
	color:#ed781e;
	margin-top:6px;
	margin-right:6px;
	border-radius:24px;
	text-align:center;
	line-height:48px;
	font-weight:600;
	cursor:pointer;
	
}
/*COPY**/


/*TYPE*/
.f_open{ font-family: 'Open Sans', sans-serif;}
.f_centry{ font-family:"Century Gothic",'Open Sans'; }

.f_c1{ color:#ed781e;}
.f_c2{ color:#FFF;}
.f_c3{ color:#cecece;}
.f_12{ font-size:12px;}
.f_14{ font-size:14px;}
.f_18{ font-size:18px;}
.f_20{ font-size:20px; }
.f_22{ font-size:22px; }
.f_30{ font-size:30px; }

.f_ln_18{ line-height:18px; }

.f_light{ font-weight:300; }

.f_center{ text-align:center;}
/*MARGINS*/
.m_b_10{ margin-bottom:10px;}
.m_b_20{ margin-bottom:20px;}
.m_b_30{ margin-bottom:30px;}
.m_b_40{ margin-bottom:40px;}
.m_b_50{ margin-bottom:50px;}

.m_t_10{ margin-top:10px;}
.m_t_15{ margin-top:15px;}
.m_t_20{ margin-top:20px;}
.m_t_30{ margin-top:30px;}
.m_t_40{ margin-top:40px;}
.m_t_50{ margin-top:50px;}

.m_r_0{ margin-right:0px !important; }
.m_r_10{ margin-right:10px; }

.m_l_10{ margin-left:10px; }
.m_l_20{ margin-left:20px; }

.vertically_aligned {

    /* older webkit */
    display: -webkit-box;
    -webkit-box-align:baseline;
    -webkit-justify-content: baseline;

    /* older firefox */
    display: -moz-box;
    -moz-box-align: baseline;
    -moz-box-pack: baseline;

    /* IE10*/
    display: -ms-flexbox;
    -ms-flex-align: baseline;
    -ms-flex-pack: baseline;

    /* newer webkit */
    display: -webkit-flex;
    -webkit-align-items: baseline;
    -webkit-box-pack: baseline;

    /* Standard Form - IE 11+, FF 22+, Chrome 29+, Opera 17+ */
    display: flex;
    align-items: baseline;
    justify-content: baseline;
}